Subject: Re: Intranet Site
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 03:28:00 -0700 (PDT)

Jennifer Fraser is leading our fundamentals intranet group for all products 
within EGM.  Please contact her so we do not duplicate efforts, as the coal, 
etc site will be incorporated with some uniformity into the larger EGM 
site.   

Thanks.  Jeff

   

	From:  Kevin McGowan @ ENRON                           10/04/2000 09:08 AM

To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: Intranet Site

Jeff,

I need to get resources dedicated to building an intranet site specific to 
Coal, Emmissions and Clean technologies.  West Power built an intranet site 
which proved invaluable in providing fundamental info to the group.  Stu 
Staley is independently working on one in London.  I am also aware gas is 
pushing the same initiative.  Jeff Andrews, a new research hire in our group, 
was hired to develop an intranet site for our group.  I have attached a memo 
he has written which is pretty good considering his limited experience.  I am 
hearing you have initiatives for this started, and would like to get 
resources dedicated to our group as well.  

kjm